<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical"
    xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
    xsi:schemaLocation="http://schemas.android.com/apk/res/android ">

    <TableLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:gravity="center"
        android:layout_gravity="center"
        android:stretchColumns="0">

        <TableRow
            android:layout_width="fill_parent"
            android:layout_height="wrap_content"
            android:gravity="center_horizontal">

            <RelativeLayout
                android:layout_width="0dp"
                android:layout_height="match_parent"
                android:layout_weight="1">

                <TextView
                    android:id="@+id/name"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_alignParentLeft="true"
                    android:layout_centerVertical="true"
                    android:layout_marginLeft="20dp"
                    android:text="回锅肉"
                    android:textAlignment="center"
                    android:textSize="14dp" />
            </RelativeLayout>

<!--            <RelativeLayout-->
<!--                android:layout_width="0dp"-->
<!--                android:layout_height="match_parent"-->
<!--                android:layout_weight="1">-->

<!--                <TextView-->
<!--                    android:id="@+id/lx"-->
<!--                    android:layout_width="match_parent"-->
<!--                    android:layout_height="wrap_content"-->
<!--                    android:layout_centerVertical="true"-->
<!--                    android:layout_marginLeft="20dp"-->
<!--                    android:layout_alignParentLeft="true"-->
<!--                    android:text="类型"-->
<!--                    android:textSize="12dp"/>-->
<!--            </RelativeLayout>-->

            <LinearLayout
                android:layout_width="0dp"
                android:layout_height="match_parent"
                android:layout_weight="1"
                android:background="@drawable/border">
                <RelativeLayout
                    android:id="@+id/button_update"
                    android:layout_width="0dp"
                    android:layout_height="match_parent"
                    android:layout_weight="1">

                    <ImageView
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_centerInParent="true"
                        android:src="@mipmap/new_update" />
                </RelativeLayout>
                <RelativeLayout
                    android:id="@+id/button_item"
                    android:layout_width="0dp"
                    android:layout_height="50dp"
                    android:layout_weight="1"
                    android:background="@drawable/border">
                    <ImageView
                        android:layout_centerInParent="true"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:src="@mipmap/new_delete"/>
                </RelativeLayout>

            </LinearLayout>

        </TableRow>
    </TableLayout>
    <TextView
        android:layout_width="match_parent"
        android:layout_height="1dp"
        android:background="@color/black_50p"
        />
</LinearLayout>